[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: borderwidth

## applicability

Toplevel, Module class or instance

## possible settings

>=0 (0 default)

## description

Borderwidth is used to set the relief border width on modules that support a relief (such as phoon, clock, hostlogo and spacer). For other modules it has no effect. Note that the graph bar borderwidths are not set by this resource (they're hardwired).

## see also

relief

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.